Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000844NOALYSSnew featurepublic2013-11-12 10:03
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibiliténon essayé
État ferméRésolutioncorrigé 
Version du produit6.5.2 
Version ciblée6.6Résolue dans la version6.6 
Résumé0000844: Ajout d'une description pour les catégories de fiches
DescriptionAjout d'une description pour les catégories de fiches
BalisesAucune balise n’est attachée.
Extension Noalyss

Activités

danydb

2013-05-18 22:37

administrateur   ~0001851

Fix committed to /phpcompta/trunk/ branch. revision 5288
Date 2013-05-18 22:20:48
message task 0000844: Ajout d'une description pour les cat?\195?\169gories de fiches
repository PhpCompta WebSVN
id 21461

danydb

2013-05-28 22:58

administrateur   ~0001865

Publié le 28/5/2013

danydb

2013-11-10 22:56

administrateur   ~0002181

Fix committed to /phpcompta/trunk/ branch. revision 5288
Date 2013-05-18 22:20:48
message task 0000844: Ajout d'une description pour les cat?\195?\169gories de fiches
repository PhpCompta WebSVN
id 27072

danydb

2013-11-12 10:03

administrateur   ~0002213

reopened by websvn

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2013-05-18 21:49 danydb Nouvelle anomalie
2013-05-18 22:37 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5286
2013-05-18 22:37 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5287
2013-05-18 22:37 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5288
2013-05-18 22:37 danydb Note ajoutée: 0001851
2013-05-18 22:37 danydb Assigné à => danydb
2013-05-18 22:37 danydb État nouveau => confirmé
2013-05-27 12:59 danydb État confirmé => résolu
2013-05-27 12:59 danydb Résolue dans la version => 6.6
2013-05-27 12:59 danydb Résolution ouvert => corrigé
2013-05-28 22:54 danydb Version ciblée Next Release => 6.6
2013-05-28 22:58 danydb Note ajoutée: 0001865
2013-05-28 22:58 danydb État résolu => fermé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5286
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5287
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5288
2013-11-10 22:56 danydb Note ajoutée: 0002181
2013-11-10 22:56 danydb État fermé => confirmé
2013-11-12 10:03 danydb Note ajoutée: 0002213
2013-11-12 10:03 danydb État confirmé => fermé